<?php
header("Content-Type: text/html; charset=UTF-8");
date_default_timezone_set('Asia/Tokyo');
include_once('config.php');
include_once('../logic/batch/controller.php');

error_reporting(E_ALL);
ini_set('display_errors', '1');


$batch	= new ControlBatch();
		
// 月維持費バッチの起動
$batch -> CashFlowBatch();


?>